* {
    font-family: "Open Sans";
    color: #7C7C7D;
}

body {
    font-size: 13px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans";
}

.h1, h1 {
    font-size: 24px;
}

.btn .fa {
    color: #FFF;
}

.btn-default .fa {
    color: #7C7C7D;
}

a, a:hover, .fa.cyan {
    color: #00A9CE;
}

img {
    max-width: 100%;
}

.sidetip .error, .sidetip .error i {
    color: #DA242E;
}

.sidetip .success{
    color: green;
}

p{
    color: #737373;
}

.container .content{
    border: 1px solid #e7e6e6;
    padding: 30px;
}

#content{
    padding-bottom: 20px;
}

#footer{
    height: 76px;
    padding: 20px 0;
    background: #00A9CE;
}

#footer, #footer div, #footer a, #footer a:active, #footer a:hover{
    color: #FFFFFF;
}

.input-group-addon {
    outline: 0;
}

html, body {
    height: 100%;
}

#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -76px;
}

#content {
    padding-bottom: 152px;
}

.alert-danger p {
    color: #b94a48;
}

.datetimepicker.form-control:hover {
    cursor: pointer;
}

/**
 * Buttons
 */
.btn-primary {
    color: #FFF;
    background-color: #00A9CE;
    border-color: transparent;
    border-radius: 0;
}

.btn-primary:hover, .btn-primary:active {
    background-color: #047692;
    color: #FFF;
}

td.td-autofit {
    white-space: nowrap;
    width: 1px;
}
